---
ca:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Nom de l'aplicació
        redirect_uri: URI per a redirecció
        scopes: Àmbits
        website: Lloc web de l'aplicació
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: no pot contenir un fragment.
              invalid_uri: ha de ser un URI válid.
              relative_uri: ha de ser un URI absoluta.
              secured_uri: ha de ser un URI HTTPS/SSL.
  doorkeeper:
    applications:
      buttons:
        authorize: Autoritza
        cancel: Cancel⋅la
        destroy: Destrueix
        edit: Edita
        submit: Envia
      confirmations:
        destroy: Estàs segur?
      edit:
        title: Edita l'aplicació
      form:
        error: Ep! Comprova el formulari
      help:
        native_redirect_uri: Utilitza %{native_redirect_uri} per a proves locals
        redirect_uri: Utilitza una línia per URI
        scopes: Separa els àmbits amb espais. Deixa-ho en blanc per a utilitzar els àmbits per defecte.
      index:
        application: Aplicació
        callback_url: URL de retorn
        delete: Suprimeix
        name: Nom
        new: Aplicació nova
        scopes: Àmbits
        show: Mostra
        title: Les teves aplicacions
      new:
        title: Aplicació nova
      show:
        actions: Accions
        application_id: Id de l'aplicació
        callback_urls: Callback URL
        scopes: Àmbits
        secret: Secret
        title: 'Aplicació: %{name}'
    authorizations:
      buttons:
        authorize: Autoritza
        deny: Desautoritza
      error:
        title: S'a produit un error
      new:
        able_to: Serà capaç de
        prompt: L'aplicació %{client_name} sol⋅licita tenir accés al teu compte
        title: Cal autorizació
      show:
        title: Copia aquest coddi d'autorització i enganxa'l en l'aplicació.
    authorized_applications:
      buttons:
        revoke: Revoca
      confirmations:
        revoke: Estàs segur?
      index:
        application: Aplicació
        created_at: Creat el
        date_format: "%A-%m-%d %H:%M:%S"
        scopes: Àmbits
        title: Les teves aplicacions autoritzades
    errors:
      messages:
        access_denied: El propietari del recurs o servidor d'autorizació ha denegat la petició.
        credential_flow_not_configured: Les credencials de contrasenya del propietari del recurs han fallat degut a que Doorkeeper.configure.resource_owner_from_credentials està sense configurar.
        invalid_client: La autentificació del client ha fallat perquè és un client desconegut o no està inclòs l'autentificació del client o el mètode d'autenticació no està confirmat.
        invalid_grant: La concessió d'autorizació oferida és invàlida, ha vençut, s'ha revocat, no coincideix amb l'URI de redirecció utilizada en la petició d'autorizació, o fou emesa per a un altre client.
        invalid_redirect_uri: L'URI de redirecció inclòs no és vàlid.
        invalid_request: En la petició manca un paràmetre necessari o inclou un valor de paràmetre no suportat o te un altre tipus de format incorrecte.
        invalid_resource_owner: Les credencials del propietari del recurs proporcionat no son vàlides, o el propietari del recurs no pot ser trobat
        invalid_scope: L'àmbit demanat és invàlid, desconegut o erroni.
        invalid_token:
          expired: L'identificador d'accés ha caducat
          revoked: L'identificador d'accés fou revocat
          unknown: L'identificador d'accés és invàlid
        resource_owner_authenticator_not_configured: El propietari del recurs ha fallat perquè Doorkeeper.configure.resource_owner_authenticator està sense configurar.
        server_error: El servidor de l'autorizació ha trobat unca condició inesperada que ha impedit complir la sol·licitud.
        temporarily_unavailable: El servidor de l'autorizació és actualment incapaç de gestionar la petició degut a una sobrecàrrega temporal o una tasca de manteniment del servidor.
        unauthorized_client: El client no està autoritzat a fer aquesta petició utilitzant aquest mètode.
        unsupported_grant_type: El tipus de concessió d'autorització no està suportat pel servidor d'autorizació.
        unsupported_response_type: El servidor d'autorizació no suporta aquest tipus de resposta.
    flash:
      applications:
        create:
          notice: Aplicació creada.
        destroy:
          notice: Aplicació eliminada.
        update:
          notice: Aplicació actualitzada.
      authorized_applications:
        destroy:
          notice: Aplicació revocada.
    layouts:
      admin:
        nav:
          applications: Aplicacions
          oauth2_provider: Proveïdor OAuth2
      application:
        title: OAuth autorització requerida
    scopes:
      follow: seguir, blocar, desblocar i deixar de seguir comptes
      push: rebre notificacions push del teu compte
      read: llegir les dades del teu compte
      write: publicar en el teu nom
